@charset "UTF-8";
/* CSS Document */

#naka_inbox{text-align: left;word-break:normal;}

.tab_area{
	margin-bottom: 50px; 
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	gap: 10px;
}

.tab_area label{
	flex: 0 0 calc((100% - 20px) / 3); /* 基本は3等分で上段に3つ並ぶ */
	display:block; 
	color:#FFFFFF; 
	background:#0098dd; 
	text-align:center; 
	cursor:pointer; 
	transition:ease 0.2s opacity;
	border-radius: 3px;
	font-weight: bold;
	font-size: 14px;
}
/* 4つ目以降のボタンにだけ幅を調整（4等分） */
.tab_area label:nth-child(n+4) {
  flex: 0 0 calc((100% - 30px) / 4);
}

.tab_area label a{
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	padding:15px 0; 
}

.tab_area label:hover,.tab_area label.active{color:#0098dd; background:#ffe100; }
.tab_area label:hover a,.tab_area label.active a{color:#0098dd; opacity: 1;}

@media screen and (max-width: 1150px){
	.tab_area{gap: 1%;}
	.tab_area label,.tab_area label:nth-child(n+4){flex: 48%;}
}

@media screen and (max-width: 700px){
	.tab_area{margin-bottom: 20px;}
	.tab_area label{font-size: 13px; margin-bottom: 5px;}
}


.flow_last::after{display: none;}

div.flow .LeftFrame{
	font-size: 16px;
	width: 25%;
}

div.flow .RightFrame{width: 645px;}
.RightFrame{font-size: 14px;}

.RightFrame b{
	font-size: 150%;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}


div.flex_box{
	display: -webkit-flex;
    display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	margin-bottom: 40px;
	
}

div.flex_box div{
	width: 49%;
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	/*flex-wrap: wrap;*/
}


div.flex_box .in_box_top{
	background: #0095e1;
	color: #FFF;
	flex-grow: 1;
	
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	box-sizing: border-box;
	padding: 15px;
}

div.flex_box .in_box_bottom{
	width: 100%;
	padding: 15px;
	border: 2px solid #0095e1;
	box-sizing: border-box;
	font-weight: bold;
	color: #0095e1;
	
	display: flex;
	display: -webkit-flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}

@media screen and (max-width: 700px){
	div.flex_box{display: block!important; margin-bottom: 20px;}
	div.flex_box div{width: 100%; margin-bottom: 20px;}
	div.flow .LeftFrame{font-size: 12px;}
	.RightFrame b{font-size: 120%;}
}


